gRPC C#
gRPC C#
Namespaces
Grpc.Core
ServerPort Class
ServerPort Fields
PickUnused Field

ServerPort PickUnused Field

Pass this value as port to have the server choose an unused listening port for you. Ports added to a server will contain the bound port in their BoundPort property.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public const int PickUnused

    Public Const PickUnused As Integer

    public:
    literal int PickUnused

    static val mutable PickUnused: int

#### Field Value

Type: Int32
See Also

#### Reference

ServerPort Class
Grpc.Core Namespace